---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-cloudinit-vm-azure
name: alpine-3.23.4-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:42:25.758390'
uploaded: '2026-04-17T23:59:46.752245'
signed: '2026-04-18T00:00:11.056762'
released: '2026-04-19T17:00:30.638900'
artifacts:
metadata_updated: '2026-04-19T17:00:30.639355'
